#select-search .select2.select2-container{
	width: 100%!important;
	height: 42px;
}
#select-search span.selection{
	width: 100%;
	display: block;
}
#select-search .select2-selection:after{
	border-color: var(--green-hover-pressed);
	content: "";
	min-width: 1.3rem;
	position: absolute;
	display: block;
	background-repeat: no-repeat;
	right: 1px;
	height: calc(100% - 2px);
	top: 1px;
	width: 3.6rem;
	background-color: var(--white);
	background-size: 1.3rem 0.8rem;
	border-radius: 8px;
	background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='8' viewBox='0 0 13 8' fill='none'%3E%3Cpath d='M12 1.53847L7.35493 6.54086C6.89336 7.03793 6.10665 7.03794 5.64507 6.54086L1 1.53847' stroke='%23525252' stroke-width='1.5' stroke-linecap='round'/%3E%3C/svg%3E");
}

#select-search .select2-container--open .select2-selection:after{
	transform: scale(1, -1);
}

#select-search .select2-selection__choice__display{
	font-size:12px;
}
.custom-select{
	display:none;
}
.filters__category #select-search.drop-search .drop-search__inp{
	top: -4px;
	width: 37px;
}

#select-search .select2-selection.select2-selection--multiple{
	padding-left:25px;
	cursor: pointer;
}
#select-search .select2-container--default.select2-container--focus .select2-selection--multiple{
	border-color: #e5e5e5;
}
.select2-container--default.select2-container--focus.select2-container--open .select2-selection--multiple{
	border-color: #029344;
}
#select-search .select2-container--default.select2-container--focus .select2-selection--multiple:hover{
	border-color: #029344;
}
.select2-container--default .select2-search--inline textarea.select2-search__field {
	width: 100%;
	color: #525252;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 400;
	line-height: 135%;
	background: white;
}


.select2-results__option.select2-results__option--selectable.select2-results__option--selected{
	color: #006930!important;
}
.select2-results__option.select2-results__option--selectable.select2-results__option--selected::after{
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M16.6666 5L7.49992 14.1667L3.33325 10' stroke='%23006930' stroke-width='1.66667' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	width: 20px;
	height: 20px;
	position: absolute;
	right: 1.6rem;
	top: 50%;
	transform: translateY(-50%);
}

.select2-results__option--selectable, .select2-container--default .select2-results__option--selected {
	background-color: white!important;
	padding: 1rem 4.4rem 1rem 1.6rem!important;
	color: #575757!important;
	font-size: 1.4rem!important;
	font-style: normal!important;
	font-weight: 400!important;
	line-height: 130%!important;
	border-bottom: 1px solid #cacaca;
	transition: color 0.3s, background 0.3s;
	position: relative;
	display: flex;
	align-items: center;
	gap: 10px;
	cursor: pointer;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable{
	background: #F7F7F7!important;
	color: #000!important;
}
.select2-selection.select2-selection--single.select2-selection--clearable{
	height: 42px;
}
.select2-selection.select2-selection--single.select2-selection--clearable .select2-selection__rendered{
	margin-top: 5px;
	font-size: 14px;
}
.select2-container--default .select2-selection--single,
.select2-dropdown,
.select2-container--default .select2-search--dropdown .select2-search__field {
	border: 1px solid #e5e5e5!important;
}
.select2-results__option--selectable, .select2-container--default .select2-results__option--selected{
	border-bottom: 1px solid #e5e5e5!important;
}

.select2-container--default .select2-search--dropdown .select2-search__field{
	border-radius: 4px;
	font-size: 14px;
}
.select2-dropdown{
	border-radius: 6px;
}
.select2-container .select2-selection--single{
	height: 42px!important;
}
.select2-container .select2-selection--single .select2-selection__rendered{
	margin-top: 5px;
}


.select_no_hidden .custom-select{
	display: block;
}



.form__main .hidden{
  display: none;
}
.form__main .btn-light:hover {
  color: #fff;
  cursor: pointer;
}
.form-val{
  width: 100%;
}
.form-row__label {
  display: block;
  font-size: 15px;
  line-height: 23px;
  font-weight: 400;
  margin-bottom: 6px;
  margin-top: 6px;
}
.switch__item {
  display: inline-block;
  vertical-align: top;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  position: relative;
  min-width: 0;
}
.switch-select .switch__item {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  -webkit-transition: .2s;
  transition: .2s;
}
.switch__input {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  pointer-events: none;
}
.switch__btn {
  display: block;
  width: 100%;
  background-color: #fff;
  padding-left: 15px;
  padding-right: 10px;
  z-index: 1;
}
input[type="checkbox"], input[type="radio"], form .hidden{
	display: none;
}
label.checkbox label{
	display: none;
}
.error{
  color: red;
}
.confirmblock .input-wrap-flex{
  display:flex;
  flex-direction: row;
}
.confirmblock .input-wrap a{
  width: 200px;
  margin-left: 10px
}
.confirmblock .input-wrap-flex .input-wrap._err::after{
  display: block;
}
.form-row{
  padding: 10px;
}
.form-row .error{
  background-size: 15px 14px;
  background-position: left top;
  background-repeat: no-repeat;
  color: #C83532;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0.2px;
}
.form-row.block{
  display: block!important;
}
.success{
  color: green;
  /* padding: 20px 0;
  font-size: 21px; */
}
.errorMess, .c-red{
  color: red;
}



